<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.product.biz.mapper.KxsMerchantMapper">

    <resultMap type="com.kxs.product.api.model.KxsMerchant" id="KxsMerchantMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="merchant_no" property="merchantNo" />
        <result column="merchant_name" property="merchantName" />
        <result column="merchant_card" property="merchantCard" />
        <result column="machine_id" property="machineId" />
        <result column="user_id" property="userId" />
        <result column="merchant_phone" property="merchantPhone" />
        <result column="brand_id" property="brandId" />
        <result column="status" property="status" />
        <result column="address" property="address" />
        <result column="is_maker" property="isMaker" />
        <result column="maker_user_id" property="makerUserId" />
        <result column="standard_status" property="standardStatus" />
        <result column="standard_months" property="standardMonths" />
        <result column="remark" property="remark" />

    </resultMap>

</mapper>
